Subject: Schedule C
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Nov 2001 10:03:29 -0800 (PST)

John,

In reviewing the remaining schedule C, I feel comfortable releasing the Green Mountain reserve of $2.09 MM. It was held back as we waited for the development of an hourly market and an ancillary market. I feel that the inherent risk associated with the ancillaries can be captured in the curves now that we have seen a market for 3 months. The scalar risk can be reflected in the hourly scalars. As for the QSE default exposure, I am willing to absorb it in my book.

Please let me know if you have any questions,

Doug